<span style='color: #000'>27 frames</span>	<span style='color: #900'>4,096 KB</span>	<span style='color: #090'>52.49 ms</span>	<span style='color: #009' title='Quirksmode'><span style='color: #c00'>ON</span></span><br />